/* columns.css */
/*
  Creatd By Mike Becvar

  Last Updated:
   - 16-December-2008 - MDB - File Created
*/


/* - - - Header - - - */

#pageTop { position: relative; }

#pageHeader { 
  text-align: center; 
  height: 120px; 
  background: url("../images/headerTile.png");
  background-repeat: repeat-x;
}

#pageHeader IMG { 
  margin: 0px;
}

#pageHeader H1 { 
  font-size: 250%; 
  margin: 0px;
  padding: 0px;
  padding-top: 30px;
  line-height: 1;
  height: 50px;
}

#pageHeader P.tagLine { 
  font-size: 120%; 
  margin: 0px;
}

/* - - - Left Menu - - - */
	
#pageLeft {
  float:left;
  width:175px;
  height: 100%;
  background: url("../images/leftBar.png");
  background-repeat: repeat-y;
  margin: 0px;
  padding: 0px;
}

#leftMenu { 
  display: block;
  width: 100%;
  height: 100%;
}

#leftMenu UL {
  margin: 2px;
  width: 160px;
  padding: 0px;
}

#leftMenu LI {
  list-style: none;
  margin: 4px 1px;
}

#leftMenu LI A {
  display: block;
  width: 150px; 
  padding: 2px;
  margin: 2px;
  text-decoration: none; 
  border: solid 1px white;
  background: #dedefe;
  font-size: 100%;
  font-weight: bold;
}

#leftMenu LI LI A {
  width: 135px; 
  padding: 2px; 
  margin-left: 15px;
  font-size: 80%;
}

#leftMenu LI A.activeLink, #leftMenu LI A:hover {
  background: #bebefe;
}

/* - - - Page Area - - - */

#pageCenter {
  margin: 0px 0px -18px 177px ;
  padding: 10px;
  display: block;
  height: 100%;
  background: URL("../images/pageTile.png");
  
}

#pageMiddle {
  background: URL("../images/leftBar.png"); 
  background-repeat: repeat-y;
  padding: 0px;
}

#pageMiddle2 {
}

#pageContent {
  padding: 10px;
}

#pageBody { margin-right: 220px; }

/* - - - FOOTER - - - */

#pageBottom {
  margin-top: 0px;
  text-align: center;
  font-size: 80%;
  width: 100%; height: 75px; 
  position: relative;
  background-image: url("../images/footerTile.png");
  border: solid 1px white;
}
